uuid: 114121bd-5065-4ccf-9043-6d02eefe90a8
langcode: en
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: cjVDbAE5BlopGrY-tfxsxMoyEibwBBNgdQwDdxOSkow
id: marital_status
label: 'Marital status'
category: Demographic
likert: false
options: "Single: Single\nMarried: Married\nDivorced: Divorced\nWidowed: Widowed\n"
